I hit this error to Upgrading from Oracle database 10gR2(It can happens for 10gR1) 32-bit to 10gR2 64-bit, getting the following errors while running catupgrd.sql script
I hit this issue while i was moving my 10.2.0.2 database from windows 2003-32 bit to windows2008-64 bit

My source db version is 10.2.0.2 and my target server database version is 10.2.0.4 which is certified wiht win2008-64 bit.

This error can occur while you are running catupgrd.sql.

Exact error is:

CREATE OR REPLACE FUNCTION version_script
*
ERROR at line 1:
ORA-06544: PL/SQL: internal error, arguments: [56319], [], [], [], [], [], [],[]
ORA-06553: PLS-801: internal error [56319]

This bug descripe in below metalink note:
“ORA-06544: PL/SQL: internal error, arguments: [56319], ORA-06553: PLS-801: internal error [56319]” errors while running catupgrd.sql [ID 863633.1]

CREATE OR REPLACE FUNCTION version_script
*
ERROR at line 1:
ORA-06544: PL/SQL: internal error, arguments: [56319], [], [], [], [], [], [],[]
ORA-06553: PLS-801: internal error [56319]
Advertisements